
Grupo 4 B - Feature #3941

Feature # 3936 (New): Etapa 1

Feature # 3938 (New): Documentación 

Bitácoras

09/03/2024 09:44 AM - rafael nakata

Status: New Start date: 08/13/2024

Priority: Normal Due date: 09/08/2024

Assignee: brandon jalanoca % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/03/2024 09:45 AM - rafael nakata

- % Done changed from 0 to 90

#2 - 12/12/2024 12:24 PM - ariel colque

- % Done changed from 90 to 100
